Page MenuHomePhabricator

Remove Facebook OAuth dependency on "security_settings" property
ClosedPublic

Authored by epriestley on Feb 19 2021, 6:25 PM.
Tags
None
Referenced Files
Unknown Object (File)
Wed, Mar 27, 8:18 PM
Unknown Object (File)
Wed, Mar 27, 8:18 PM
Unknown Object (File)
Wed, Mar 27, 8:18 PM
Unknown Object (File)
Wed, Mar 27, 8:18 PM
Unknown Object (File)
Mar 4 2024, 11:57 PM
Unknown Object (File)
Feb 24 2024, 7:22 AM
Unknown Object (File)
Feb 4 2024, 12:44 AM
Unknown Object (File)
Jan 25 2024, 2:35 AM
Subscribers
None

Details

Summary

Ref T13615. This property was removed from the Facebook API at some point, perhaps November 2020. Stop relying no it.

Test Plan

Created a local Facebook OAuth app, registered a new account locally.

Diff Detail

Repository
rP Phabricator
Lint
Lint Not Applicable
Unit
Tests Not Applicable

Event Timeline

This revision was not accepted when it landed; it landed in state Needs Review.Feb 19 2021, 6:27 PM
epriestley requested review of this revision.
This revision was automatically updated to reflect the committed changes.